<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dune: House Atreides</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Dune-House-Atreides-7/digital-comic/941095</Web>
  <Summary>Leto has narrowly escaped death after an unexpected revolt on Ix and must now protect Rhombus and Kailea Vernius, children of the planet's rulers.
* While the Duke welcomes them with open arms, his wife Lady Helena is rebuffed and skeptical that housing them could bring more harm than good.
* Duncan Idaho is welcomed into Castle Atreides and discovers all may not be well...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941095], [ASINB093K4YQBY]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
